Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 07 Sep 2020 12:53:36 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Daneshka Ferguson 

                                country
                                 United States 

                                state
                                 VA 

                                zipPostal
                                 23323 

                            Text box
                             Cancellation 

                            Question
                             I need technical support 

                            Customer
                             No 

                            Username

                        
                            Phone
                             8046658048 

                            Comments
                             I have cancelled my acct months back and I’m still being billed. I was just billed tonight again for the 3 month package and i just went through my emails to see that I’ve been billed several more times on aug 26 for 12.99 and then July for 12.99 and two 1.00 transactions. I would like to be refunded and to make sure everything is cancelled. 

                            utm_source

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_code

                        
                            Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3896